html, body, div, span, object, iframe, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, fieldset, form, label, legend, table, caption
{
	margin: 0;
	padding: 0;
	border: 0;
}
* {margin:0; padding:0}

html, #container, body
{
	height:100%;
}
body 
{
	margin:-2px 0px 0px 0px;
	padding:0;
	font-family:  "verdana", "arial", "Times New Roman", serif;
	font-size:90%; 
	font-size:12px;
}
#container
{
    margin:0px auto;
    text-align:center;
    width:1000px;   
    padding-left:0px;
    padding-right:0px;    
    height:auto;min-height: 70%;    
}
#content
{
    padding: 20px 20px 0px 0px;
    color:#333333;
    float:left;
    line-height:1.6;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 13px;
    font-family:  "verdana", "arial", "Times New Roman", serif;
}
#holder 
{
	width:98.4%; 
	padding:0px 15px 5px 0px;
	text-align:left; 
}
.main_heading
{
    width:560px;
    height:57px;  
    /*background: url(../../includes/images/heading10.png) no-repeat; */
    background: url(../../includes/images/header-global-green.png) no-repeat; 
}
.usgs
{
    width: 178px; /* Must specify width */
    height: 72px; /* Must specify height */
    background: url(/includes/images/usgs.png) no-repeat; 
}
.nasa
{
    width: 76px; /* Must specify width */
    height: 74px; /* Must specify height */
    background: url(/includes/images/nasa.png) no-repeat; padding-left:1px;
}
.sdsu
{
    width: 36px; height: 84px;
    background: url(/includes/images/sdsu.png) no-repeat;padding-bottom:0px; padding-right:5px;
}
.clearfix:after
{
    content:"."; display:block; height:0;
    clear:both; visibility:hidden; 
}
.clearfix 
{
	display:inline-block; 
}
/* Hides from IE-mac \*/
* html .clearfix 
{
	height:1%;
}
.clearfix 
{
	display:block;
}
/* End hide from IE-mac */
/*Header*/
#header
{
	background-color:black; background:black url(/includes/images/background.jpg);
}

#header_wrapper
{
	height:110px;padding-left:0px
}
#header_center
{
	margin:0px auto; width:1000px;
}
#header_left
{
	padding-top:0px; border:0px; height:135px
}
#header_left_1
{
	float:left; 
	margin-top:23px;margin-left:-8px
}
#header_right
{
	float:right;
	margin-top:10px;padding-left:20px;margin-right:-11px	
}
#header_right td
{
	vertical-align:bottom;	
}

hr {/*height:1px; border-style:solid; border-width:1px 0 0 0;
border-color:#949494;*/}

/*Open Layer Styles*/
p
{
 	width: 500px;
}
div.olControlMousePosition 
{
     font-family: Verdana;
     font-size: 0.7em;
     color: red;
}
div .olControlScaleLine 
{
	color: red;
}		
tr, th
{
	text-align:left;
}

.side_heading
{
	color:#0066b2;
	font-size:14.5px;
	font-weigth:bold
}
.side_heading a
{
	color:#0066b2;
	font-size:14.5px;
	font-weigth:bold
}
.td_block
{
	width:250px;
	vertical-align:top;
	border-right: 1px dotted #9C9C9C;
	padding:15px;
}
a
{
	text-decoration:none;
}
a:hover
{
	text-decoration:underline
}
#menu
{
	width:1000px;  
}
#menu table
{
	float:right
}
#menu tr
{
	vertical-align:top
}
#menu td
{
	padding-left:20px;
}
#menu a
{
	color:#5E5E5E;vertical-align:top; font-size:12px
}
#menu img
{
	height:16px
}
.side_heading a:visited
{
	color:#0066b2;
}
.footer a:visited
{
	color:black;
}
a, a:visited
{
	color:black;
}
#heading .back 
{
	float:right;font-weight:normal; font-size:12px;clear:right;width:100px; text-align:right;
}

.page_heading
{
	height:40px; font-size:14px	
}
#heading
{
	height:0px; font-size:14px;width:1000px;
}
#heading td
{
	font-size:15px;font-weight:bold; width:985px; 
}
.message
{
	font-size:13px; font-weight:normal	; padding-top:50px;
}
.error
{
	font-size:13px; font-weight:normal	; color:red;
}
/* distribution_system file*/

.dsys_main table
{
	width:400px;border-right:2px solid #444;	
	cell-spacing:0;
}
.region_heading td
{
	opacity:0.8; filter:alpha(opacity=80); 
	padding-left:5px; height:25px;
	color:white; font-weight:bold; background:#444444 url(/includes/images/bg-strip_ash.jpg); margin:0;
}

.regionds_main table
{
	width:800px;
	border-right:2px solid #444;	
}

.distribution table
{
	font-size:12px
}
.distribution table th
{
	font-size:13px
}
.distribution table td
{
	
}
.distribution_heading
{
	padding-left:10px
}
/*footer*/
.footer
{
	height:125px; margin:0px auto; text-align:center; width:1000px; padding-left:0px;padding-top:0px; margin-bottom:10px;
}
.footer_links
{
	margin:0 auto;
}
.disclaimer_area
{
        padding: 0px 0px 14px 0px; text-align: left;
}
.disclaimer_area a
{
        text-decoration: underline;
}
.usgsccsa 
{
	padding-left:0px;padding-bottom:4px;
}
.usgsccsa a
{
	font:  1.0em Verdana, Arial, Helvetica, sans-serif;
	height: 8.14em;
	width: 10.5em;color:white;
}
.usgsccsa a:link, .usgsccsa a:visited 
{ 
	font: bold 1.0em Verdana, Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	margin-left: 4px; 
	text-decoration: none; 
} 
.usgsccsa a:hover 
{ 
	font: bold 1.0em Verdana, Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	text-decoration: underline; 
	margin-left: 4px; 
} 
.usgsccsa a:active 
{ 
	font: bold 1.0em Verdana, Arial, Helvetica, sans-serif; 
	color: #ffffff; 
	margin-left: 4px; 
	text-decoration: none; 
}
#usgsfooter 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	clear: both;
	margin: 0;
}

#usgsfooterbar 
{
	padding: 4px;
	margin: 0; width:997px
}
#usgsfooterbar a:link, #usgsfooterbar a:visited {
	margin-right: 40px;
	color: #ffffff;
	text-decoration: none;
}
#usgsfooterbar a:hover {
	margin-right: 40px;
	color: #ffffff;
	text-decoration: underline;
}
#usgsfooterbar a:active {
	margin-right: 40px;
	color: #ffffff;
	text-decoration: none;
}
#usgsfootertext 
{
	padding: 4px;
	margin: 0; width:1000px
}
#usgsfootertext img 
{
	border: none;
	float: right;
	padding-left:5px;
}
#usgsfootertext a
{
	color:#AFAFAF
}
.usgs_links
{
	text-align:right; margin-bottom:5px; 
}
.sub_heading_metrics
{
	padding-left:20px;
}
